### Method

# EBookContacts VCard remove_attributes

#### Declaration [src]

    void
    e_vcard_remove_attributes (
      EVCard* evc,
      const gchar* attr_group,
      const gchar* attr_name
    )

#### Description [src]

Removes all the attributes with group name and attribute name equal to the passed in values. If `attr_group` is `NULL` or an empty string, it removes all the attributes with passed in name irrespective of their group names.

#### Parameters

`attr_group`

  Type: `const gchar*`

  Group name of attributes to be removed.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`attr_name`

  Type: `const gchar*`

  Name of the arributes to be removed.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.